<app-nav></app-nav>
<app-infoimage></app-infoimage>
<app-nevels></app-nevels>
<app-referencesinfo></app-referencesinfo>
<app-test></app-test>
<app-newsletter></app-newsletter>
<router-outlet></router-outlet>
<app-footer></app-footer>